[Support] Alles rund um Spiele/Updates in NSP oder XCI

    • [Switch]

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • bin ja auch absolut neu hier in der Materie.
      brauch mam jeweils nur das neuste update ziehen oder muss man erst mit 1,2,3 usw updaten.
      1. wie kann ich die updates offline updaten.
      2. ich hab ja auf der sd karte die verzeichnisse XCI und NSP bei XCI kommen die Spiele rein und bei NSP die updates ist das so richtig.
      MfG:Olsch
    • die aktuellen Updates installierst du besser mit dem Tool SX Installer. Lies dir mal Punkt 7 und 8 dieses Themas hier durch
      Switch CFW Startpunkt (von hier aus geht es in die richtigen Themen)
      Gruß
      Muxi

    • Es reicht aus, immer das aktuellste Update zu installieren. Dieses Update enthält alle Vorherigen.
      Gruß
      Muxi

    • So ist es! Ich kann sie NICHT vorher sehen! :) .....nur wenn es um die Freischaltung des Beitrags eines neuen Users geht, dann schon :)
      Gruß
      Muxi

    • .......und das alleine ist entscheidend! :)
      Gruß
      Muxi

    • Moin Männer,

      ich hab mich hier schon so ziemlich durch alle relevanten Themen gelesen aber noch nichts konkretes gefunden.

      Zum Problem....
      Ich habe eine Switch gekauft mit 50:50 Serial nach dem Motto no risk no fun....
      Glück gehabt mit dem payload von Hekate 4.8 und der neuesten Atmo/Kosmos CFW
      lief auch alles relativ zügig problemlos....
      Backups alle vorbildlich gemacht Keys ausgelesen usw.
      dann fing es an erstmal zu den Keys....die im neuesten Release angegebene biskeydumb0.7 ist veraltet und liest die Keys nicht richtig aus...damit hatte ich als Neuling sehr zu kämpfen....bis ich in div. anderen Foren die Lösung fand....aktuelle biskeydumb0.9 verwenden....danach waren die Keys alle im Sack vorher stand bei lockpick immer Tegra Keys nicht auslesbar o.ä.

      soweit so gut CFW lief alles war angerichtet.....
      nun wollte ich natürlich ein Backup installieren es geht um Zelda BOTW 1,5 inkl. DLC`s
      lag in XCI vor habe ich Brav in NSP umgewandelt ging auch Problemlos mit Goldleaf 0.4 !

      dann suchte ich nach dem richtigen Installer da Goldleaf nicht funktioniert wegen div. Bugs und abstürze und wollte Tinfoil nutzen....auch hier durch einige Beiträge herausgefunden das man am besten Version 1.0 nutzt und nicht die neuste.....tada nach Eingabe des Master Kennwortes (oben,oben,unten,unten,links,rechts,links,recht,b,a,plus) konnte ich auch auswählen unsignierte Codes zu installieren und die Installation hat fehlerfrei geklappt !

      Jetzt zu dem eigentlichen Problem....

      ich habe natürlich ausgewählt natürlich gleich alle Updates und DLC´s mit zu installieren das hat er alles Brav ohne Fehler getan das Spiel wird mir angezeigt aber es kommt die schon mehrfach erwähnte Meldung Inhalt nicht spielbar muss erneut heruntergeladen werden o.ä.

      ich daraufhin alles nochmal gelöscht und Nur das Basis spiel installiert und siehe da es läuft !
      Aber weder Update noch DLC´s !
      hat da jemand Rat ?

      Mein nächste Schritt ist mal Goldleaf 0.3 zu probieren da die installer ja alle spacken.....
      ich habe übrigens alles direkt von der SD installiert d.h. direkt in Goldleaf0.4 in NSP umgewandelt und dann direkt von der Karte auch über Tinfoil 1.0 installiert.
      Es geht ja auch wunderbar nur eben die Updates und DLC`s nicht...........

      Danke für eure Mühe !

      P.s.: Ich habe extra so ausführlich geschrieben weil es sicherlich einige stille Mitleser gibt die anhand meiner Schilderung zumindest ihre Switch auf CFW bekommen oder mehr :)
      denn mit den vorhanden Packs lassen sich Spiele nicht ohne kleine Änderungen gleich installieren z.b.....

      Hoffe auf viel Zuspruch und hilfreiche comments :)
    • Hallo und herzlich willkommen ;)

      SilentBob85 wrote:

      ....aktuelle biskeydumb0.9 verwenden
      Du meinst sicher die v0.8?
      Dass es eine v0.9 gibt wäre mir neu....

      Hast du mal diesen Update zu TLOZ BOTW installiert?

      The Legend of Zelda: Breath of the Wild Update v1.5.0
      https://1fichier.com/?9pp25owz2yx3u0g7pxvt

      Quelle: Spiele Updates für die Switch (nur nicht anklickbare Links!)

      Zu DLCs gibts hier keinen Support, diese musst du aus dem eShop legal beziehen.
      Alles andere ist Warez und damit gibt es hier keinen Support.
    • Hallo zusammen,

      ich habe OSX und habe mir ein paar NSP und XCI auf die SD Karte geladen. Die XCIs wurden mit dem Splitter in 4 GB Häppchen gesplittet. Wenn ich jetzt OSX lade und auf das ALbum klicke kommt immer folgende Fehlermeldung : Fehler 2168-0002 und ich kann nur noch neustarten.

      Wo ist das Problem und was kann ich tun ?
    • Ich kann dir nur empfehlen, die Daten von einem USB Medium (exFAT) aus zu installieren. Dann musst du auch nix splitten! Auch musst du nicht deine SD-Karte entnehmen, hast nicht den doppelten Speicherplatzbedarf bei der Installation auf der SD-Karte....und musst das System nicht rebooten! Die Installation kannst du mit dem internen Installer aus dem Album vornehmen. Spiele Updates solltest du besser mit dem SX Installer installieren, weil dieser die erforderliche FW Version bei der Installation ignoriert. Es gibt bereits schon Spiele-Updates, die die FW Version 7.x voraussetzen.
      Ich gehe ja auch mal davon aus, dass es deine eigenen Spiele-Dumps sind, die du installieren möchtest.

      Es wäre auch noch hilfreich zu wissen, wie dein Setting aussieht:

      SX OS Version?
      emuNand ja oder nein
      FW Version
      SD-Karten Dateisystem FAT32 oder exFAT........
      Gruß
      Muxi

    • Ich habe selbst immer nur USB 3 Sticks im Einsatz. Vielleicht solltest du die Version 2.5.2 des SX OS verwenden. Ich hatte schon User, bei denen diese Version Probleme breitet hat. Die ist eigentlich nur für Leute gedacht, die ihre Konsole bereits auf OFW 7.x aktualisiert haben, um ihren 6.2.0 emuNand wieder nutzen zu können.
      Payloads brauchst du auch nicht auf der SD-Karte. Die werden nur zum Senden von externen Quellen benötigt, um u.a. CFW starten zu können.
      Files
      • boot.zip

        (18.21 MB, downloaded 2 times, last: )
      Gruß
      Muxi